all options
squeeze  ] [  wheezy  ]

Source Package: libfcgi-ruby (0.8.8-1)

Links for libfcgi-ruby

Debian Resources:

Maintainer:

The following binary packages are built from this source package:
libfcgi-ruby1.8
FastCGI library for Ruby
libfcgi-ruby1.9.1
FastCGI library for Ruby

Other Packages Related to libfcgi-ruby

  • build-depends
  • build-depends-indep

Download libfcgi-ruby

FileSize (in kB)MD5 checksum
libfcgi-ruby_0.8.8-1.dsc 1.7 kB 719dc35a37a9da932a9872bf31e510ba
libfcgi-ruby_0.8.8.orig.tar.gz 19.3 kB aec7232da5a8305dc6c0b022e4af58a6
libfcgi-ruby_0.8.8-1.diff.gz 3.2 kB 8b300546ea346af56897ef598fba5ea9